/* Large desktop */
@media only screen and (max-width: 1440px){
	.container {
	    width: 90%;
	}

	.row .col.push-l1{
		left: 0;
	}

	.what-clients-say{
		padding: 50px 0;
	}
}

@media (min-width: 1024px) and (max-width: 1330px) {

	.row .col.logo-wrapper{
		width: 23.333333%;
	}
	.row .col.menu-wrapper{
		width: 76.666667%;
	}
	

	
}
 
/* Portrait tablet to landscape and desktop */
@media (max-width: 1200px) {
	.industry-list-container{
		overflow: hidden;
		white-space:nowrap;
	}

	/*.industry-list{
		overflow-x: scroll;
		width: auto;
	}*/

	.col-content {
	    padding: 30px;
	}

	.col-heading{
		font-size: 23px;
	}
}

@media (max-width: 992px) {
	.logo{
		display: block;
		margin-top: 15px;
	}

	.header{
		padding: 0;
	}

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.industry-list span{
		display: none;
	}

	.home-middle-content{
		display: block;
	}

	.col-content{
		height: auto;
	}
}
 
/* Landscape phones and down */
@media (max-width: 600px) {
	body{
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}
	/*=== umcomment after menu is added ===*/
	/*=== responsive nav ===*/

	body.open{
		margin: 0 270px 0 -270px;
	}

	.hamburger-nav{
		position:  fixed;
		top: 20px;
		right: 20px;
		font-size: 25px;
		color:#0598cf;
		cursor: pointer;
		z-index: 100000;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
	}

	.open .hamburger-nav{
		right: 300px;
	}

	.main-menu{
		position: fixed;
		right: -280px;
		top: 0;
		margin: 0;
		width: 280px;
		height:  100%;
		-webkit-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-moz-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-o-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		-ms-transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		transition: all .6s cubic-bezier(0.7,0.01,0.3,1);
		z-index: 10000;
		background-color: #000;
		overflow-y: scroll;
	    padding-top: 15px;
	}

	.open .main-menu{
		right: 0;
	}

	.header .nav li{
		display: block;
		margin: 5px 0;
	}

	.header .navbar-nav{
		padding-top: 20px;
	}

	.nav > li ul{
		position: relative;
		top: 0;
		display: block;
		padding: 5px 5px 5px 15px;

	}

	.header .nav > li ul{
		background-color: #e6e6e6;
	}

	.blank ul.mega-menuh{
		height: auto!important;
		text-align: left;
	}

	.jbmm{
		float: none;
	}

	.mobile-top-links{
		float: left;
		width: 100%;
	}

	.mobile-top-links .topnav, .mobile-top-links .tophomenav{
		float: none;
		position: static;
		margin-left: 8px;
    	margin-top: 0;
	}

	.mobile-top-links .tophomenav{
		margin-bottom: 0;
	}

	.mobile-top-links .tophomenav li{
		display: block;
		padding-top: 10px;
	}

	.mobile-top-links .tophomenav a{
		font-size: 15px;
		color: #fff;
		text-transform: uppercase;
		padding-right: 10px;
	    font-family: 'montserratsemi_bold', Arial, sans-serif;
	    padding-left: 7px;
	}

	.mobile-top-links .topnav li{
		display: block;
		margin-bottom: 10px;
		border-top: 1px solid #0598cf;
		padding-top: 10px;
	}

	.mobile-top-links .topnav li:after{
		content: "";
	}

	.mobile-top-links .topnav a{
		font-size: 15px;
		color: #fff;
		text-transform: uppercase;
	}

	.mobile-search{
		padding: 0 10px;
		position: relative;
		height: 45px;
    	overflow: hidden;
    	margin-top: 20px;
	}

	.mobile-search input{
		border: 1px solid #cdcdcd;
		height: 2em;
		box-shadow: none;
		border-radius: 4px;
	}

	.mobile-search-label{
		position: absolute;
	    right: 9px;
	    top: 1px;
	    width: 36px;
	    height: 28px;
	    background: url(../img/search.png) 36px -3px;
	    z-index: 10;
	}

	.blank ul.mega-menuh{
		text-align: left!important;
		padding: 0 10px!important;
	}

	.blank ul.mega-menuh li a{
		color: #fff!important;
		padding: 13px 5px!important;
	}

	.blank ul.mega-menuh li{
		border-top: 1px solid #0598cf;
	}

	.blank ul.mega-menuh li .sub-container{
		padding: 0;
		background-color: #000!important;
		position: static !important;
	}

	.blank ul.mega-menuh li .sub-container .col.right{
		display: none;
	}

	.blank ul.mega-menuh li .sub-container img{
		display: none;
	}

	.blank ul.mega-menuh li .sub-container .row .col{
		padding-left: 0;
	}

	ul.mega-menuh div.sub-container div.mmccont .imghold a{
		border-top: 0;
		font-family: 'montserratregular', Arial, sans-serif;
		color: #259fda!important;
		padding: 8px 0 !important;
		font-size: 16px;
	}

	ul.mega-menuh div.sub-container div.mmccont p{
		margin: 0;
	}

	.blank ul.mega-menuh li.top-level-nav > a{
		position: relative;
	}

	.blank ul.mega-menuh li.top-level-nav > a:after{
		content: "\f067"!important;
		font-family: FontAwesome!important;
		position: absolute;
		top: inherit!important;
		right: 0!important;
		font-weight: 300!important;
		color: #FFF!important;
	}

	.blank ul.mega-menuh li.top-level-nav.active > a:after{
		content: "\f068"!important;
		
	}

	.blank ul.mega-menuh li.top-level-nav .sub-container{
		display: none !important;
	}

	.blank ul.mega-menuh li.top-level-nav.active .sub-container{
		display: block !important;
	}


	/*=== end of responsive nav ===*/

	.col1-3{
		width: 100%;
	}

	.banner-heading{
		font-size: 39px;
	}

	.read-more{
	    font-size: 16px;
	    padding: 5px 30px;
	}

	.main {
	    padding: 20px 0 50px;
	}

	h1, .inner-banner h1, .infobank-banner-heading{
		font-size: 28px;
	}

	.what-clients-say h3{
		font-size: 27px;
    	margin-bottom: 30px;
	}

	.learn-more.btn-large{
		line-height: 1.8;
	}

	.our-clients h3 {
	    font-size: 27px;
	}

	.our-clients {
	    overflow: hidden;
	    white-space: nowrap;
	}

	.our-clients-content{
		overflow-x: scroll;
	    width: auto;
	}

	.our-clients img {
	    display: inline-block;
	    float: none !important;
	}

	.btn-green{
	    padding: 15px 40px;
	    font-size: 18px;
	}

	.footer-logo .s12{
		text-align: center;
	}

	.footer-logo img{
		margin-bottom: 20px;
	}

	.featured_editor_wrapper .img_wrapper{
		position: static;
	}

	.footer-contact-left, .footer-contact-right{
		width: 100%;
	}

	.copyright, .footer-social{
		float: none;
	}

	.footer-social{
		margin-bottom: 30px;
	}

	.footer-links{
		margin-bottom: 30px;
	}

	.inner-banner{
		padding: 30px 0;
		min-height: 0;
	}

	.grey-background{
		padding: 20px 0;
	}

	.service-boxes a{
		padding: 20px 0;
		height: auto;
	}

	.service-boxes .row{
		margin-bottom: 0;
	}

	.service-boxes > .row > .col{
		margin-bottom: 20px;
	}

	.home-service{
		margin-top: 0;
		margin-bottom: 0;
	}

	.home-service > .col{
		margin-bottom: 20px;
	}

	.col-heading{
		margin-bottom: 0;
	}
}